Makoto Sagara
@makoto-sagara
Active Member
Joined: Feb 6, 2012
Topics: 1 / Replies: 5
Reply
Re: Error Upgrading from Version 2.0.7 to 3.5.3

Yes, I would like help, but maybe you can answer this. Is it possible that I do a completely fresh install somehow on my server and then add in the 2....

11 years ago
Reply
Reply
12 years ago
Reply
Re: Error Upgrading from Version 2.0.7 to 3.5.3

I didn't make any changes to the files except for chmod'ing the config file to 666

12 years ago
Reply
Re: Error Upgrading from Version 2.0.7 to 3.5.3

Sorry, but it's been a while and I haven't heard anything back from someone who can help. Is there anything I can do? It's been severel...

12 years ago
Topic